# 180 Neurons in macaque area VIP during fixation, saccades and smooth pursuit eye movements

180 neurons in the ventral intraparietal area of two macaque monkeys were isolated and their corresponding spikes were detected on-line. For each neuron recorded, the saccade and pursuit paradigms were performed consecutively with the order counterbalanced across recordings without a specific adjustment of the experimental parameters to the specific functional properties of the neuron (e.g. receptive field location, size, etc.). We recorded at least 20 trials for each neuron and stimulus direction for each paradigm resulting in a minimum total number of 160 trials per neuron. A subset of 78 neurons was measured with four different pursuit velocities (5°/s, 10°/s, 20°/s and 40°/s). These neurons were only tested during pursuit in the preferred direction of each neuron.

## Files

- [dowiasch_et_al_2017.zip](dowiasch_et_al_2017.zip):  Data archive
- [datasheet.docx](datasheet.docx):  Description

## References

Dowiasch S, Blohm G, Bremmer F (2016) Neural correlate of spatial (mis-)localization during smooth eye movements. Eur J Neurosci, 44:1846–1855. [https://doi.org/10.1111/ejn.13276](https://doi.org/10.1111/ejn.13276)
